» Ubuntu » Paquets

Error

two or more packages specified (libghc-mtl-dev precise)